CFBundleGetInfoString = "Opera 27.0.1689.69, Аўтарскія правы 1995-2015 Opera Software ASA. Усе правы абароненыя.";
NSContactsUsageDescription = "Звесткі ад вашых кантактаў могуць дапамагчы хутчэй запоўніць фармуляры ў Opera.";
NSHumanReadableCopyright = "Аўтарскія правы 1995-2015 Opera Software ASA. Усе правы абароненыя.";
